msgid ""
msgstr ""
"Project-Id-Version: Luanti textdomain vg_mobs x.x.x\n"
"Report-Msgid-Bugs-To: rudzik8@protonmail.com\n"
"POT-Creation-Date: 2024-11-26 15:16+0100\n"
"PO-Revision-Date: \n"
"Last-Translator: \n"
"Language-Team: \n"
"Language: ar\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=6; plural=(n==0 ? 0 : n==1 ? 1 : n==2 ? 2 : n%100>=3 && n%100<=10 ? 3 : n%100>=11 ? 4 : 5);\n"
"X-Generator: mtt_convert 0.1.1\n"

#: mods/vg_mobs/achievements_feed.lua:21
msgid "Gonna Feed ’em All"
msgstr "سأطعمهم جميعا"

#: mods/vg_mobs/achievements_feed.lua:22
msgid "Feed an animal of each species once."
msgstr "اطعم حيوانا من كل صنف مرة واحدة."

#: mods/vg_mobs/achievements.lua:14
msgid "Hunter"
msgstr "الصياد"

#: mods/vg_mobs/achievements.lua:15
msgid "Kill an animal for food."
msgstr "اقتل حيوانا للغذاء."

#: mods/vg_mobs/achievements.lua:24
msgid "Gotcha!"
msgstr "نلت منك!"

#: mods/vg_mobs/achievements.lua:25
msgid "Capture a tame animal."
msgstr "امسك حيوانا مروضا."

#: mods/vg_mobs/achievements.lua:34
msgid "Best Friends Forever"
msgstr "أفضل أصدقاء إلى الأبد"

#: mods/vg_mobs/achievements.lua:35
msgid "Tame an animal."
msgstr "روض حيوانا."

#: mods/vg_mobs/achievements.lua:44
msgid "Wonder of Life"
msgstr "أعجوبة الحياة"

#: mods/vg_mobs/achievements.lua:45
msgid "Get two animals to breed."
msgstr "اجعل حيوانين يتكاثران."

#: mods/vg_mobs/api.lua:736 mods/vg_mobs/api.lua:874
msgid "Hostile mobs are disabled!"
msgstr "تم إلغاء تفعيل الحيوانات الشرسة!"

#: mods/vg_mobs/capture.lua:42
msgid "Not tamed!"
msgstr "ليس مروضا!"

#: mods/vg_mobs/capture.lua:66 mods/vg_mobs/capture.lua:117
msgid "Missed!"
msgstr "أخفقت!"

#. ~ Tooltip of mob in item form. @1 = mob description, @2 = mob name (label)
#: mods/vg_mobs/capture.lua:84
msgid "@1: “@2”"
msgstr ""

#: mods/vg_mobs/crafts.lua:48
msgid "Net"
msgstr "شبكة"

#: mods/vg_mobs/crafts.lua:49
msgid "Good for capturing small animals"
msgstr "مفيد للامساك الحيوانات الصغيرة"

#: mods/vg_mobs/crafts.lua:74
msgid "Lasso"
msgstr "وهق"

#: mods/vg_mobs/crafts.lua:75
msgid "Good for capturing large animals"
msgstr "جيد لصيد الحيوانات الكبيرة"
